.u-section-1 .u-sheet-1 {
  min-height: 298px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  margin-top: 99px;
  width: 100%;
  min-height: 200px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    min-height: 988px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-bottom: 8px;
    min-height: 211px;
    margin-top: 8px;
    width: auto;
  }
}